.image-box{
    height: 42vh;
    width: 30vw;
}
.card_bottom{
    position: relative;
    /* left: -10%; */
    width: 104%;
}
.venue__title_text {
color: #484848;
margin-top: 5%;
font-size: 20px;
font-weight: 600;
text-transform: capitalize;
overflow: hidden;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;
}

@media only screen and (max-width: 768px) {
    .lower-content{
    width:100%;
}
.image-box{
    width:100%;
}
.download{
    margin-top:5%;
}
.card_bottom {
    position: relative;
    left: -9% !important;
    width: 113%;
}
}


.section {
/* padding: 100px 0; */
position: relative;
}
.section-title {
padding-bottom: 45px;
}
.section-title h2 {
font-weight: 700;
color: #20247b;
font-size: 45px;
margin: 0 0 15px;
border-left: 5px solid #fc5356;
padding-left: 15px;
}
